/* CSS Document */

body		{
			margin: 0px;
			padding: 0px;
			font: 16px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
			color: black;
			background-color: #badffe;
			height: 101%;
			}
		
	
#container	{
			background: #add2f1 url(../img/container_bg.jpg) no-repeat;
			background-position: left top;
			width: 900px;
			margin: 0 auto;
			height: 100%;
			position: relative;
			}


/* Navigation Beginn*/
ul.navigation		{list-style: none;
					padding: 0px 0px 0px 40px;
					margin: 0px;
					height: 37px;
					position: relative;}

li.navilink		{display: inline;}

li.navilink a, li.navilink a:link	
	{background-color: #3c3f3e;
	font: 0.9em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	text-decoration: none;
	outline: none;
	color: #e5ead9;
	padding: 8px;
	line-height: 2em;
					}
					
li.navilink a:hover				{background-color: #54749D;}
										
li.current a			{background-color: #1B58A5;}
/* Navigation Ende*/





/* Slogan & Hintergrund für Querstreifen*/
h1				{	margin-top: 183px;
					text-align: left;
					padding: 5px 30px 0px 485px;
					font: 1.6em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
					color: white;
					width: 385px;
					background: url(../img/raster.gif) repeat;
					height: 41px;
					/*border-top:1px solid #999999;
					border-bottom:1px solid #999999; */
					}



/* Logo & Adreßfeld Beginn*/
#logo			{
				position: absolute;
				width: 600px;
				top: 288px;
				left: -177px;
				text-align: center;
				}

.logotext		{
				display: block;
				font: 2.5em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
				color: white;
				padding: 0px;}
				
.firmenname		{font-size: 1.6em; font-weight: bold; color: #1B58A5;}
.claim	{font-size: 1.2em; color: #3E505C;}

address			{text-align: right;
				font: 0.8em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
				color: #3E505C;
				line-height: 1.5em;
	/*			border: 1px solid #000000;   */
	/*			background-color: #add2f1;   */
				margin: -40px 0 0 0px;
				word-spacing: 1px;}
/* Logo & Adreßfeld Ende*/




/* Inhaltsbereiche für Texte Beginn */
#contents	{
	width: 433px;											/* Gesamtgröße des Inhaltsbereiches */
	padding: 0px;
	background: url(../img/contents_bg.gif) repeat-y;
	margin-left: 461px;
	margin-top: 1.3em;
	min-height: 395px;
}



p.top 	{						
	background: url(../img/contents_top.gif) no-repeat;			/* Grafikbalken oben */
	background-position: left top;
	height: 10px;
	width: 433px;
}

p.bottom	{
	background: url(../img/contents_bottom.gif) no-repeat;			/* Grafikbalken unten */
	background-position: left bottom;
	height: 10px;
	width: 433px;

}
#contents	h2, h3{
	text-align: left;										
	padding: 0px 20px 0.4em 20px;
	color: #484d47;
	margin: 0px;
	word-spacing: 1px;
}

#contents	h2	{font: 1.1em "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #1B58A5;}

#contents	h3	{font: 1.0em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;}

#contents	p	{
	font: 0.8em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	padding: 0px 20px 0.5em 1.5em;
	margin: 0 0 20px 0;
}
#contents p span{font-weight:bold;
	color: #484D47;}
#contents ul	{
				padding: 0em 3em 0em 4em;
				list-style-position: outside;
				font-size: 0.8em;
				line-height: 1.7;
				}	
				
#contents li	{
				padding: 0;
				list-style-type: disc;
				}

#contents p a, #contents p a:link,
#contents a:link, #contents a:visited,
#contents a:hover, #contents a:active	{
	font: 1em "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	background-color: transparent;
	text-decoration: underline;
	color: #1B58A5;
	padding: 0;
}
					
#contents p a:hover	{
	color: #646464;
	text-decoration: none;
}

/* Links ausserhalb eines Absatzes, da diese sonst am Rand klaffen */
#contents a.einzel:link, #contents a.einzel:visited,
#contents a.einzel:hover, #contents a.einzel:active {
	padding-left: 20px;
	font-size: 0.8em;
}
				
				
/* Inhaltsbereiche für Texte Ende */


/* Tabellenformatierung*/
#contents table	{
	border-collapse: collapse;
	width: 89%;
	text-align: left;
	/*vertical-align: text-top;*/
	margin-top: 10px;
	margin-left: 1.5em;
	margin-right: 1.5em;
	font-size: 0.8em;
	margin-bottom: 15px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

#contents table td	{
	padding: 5px;
	margin: 0px;
	vertical-align: text-top;
}

#contents .tablerow1	{background-color: #d2e3f2}
#contents .tablerow2	{background-color: #c4d5e3;}

thead		{
			background-color: #adbecc;
			height: 1.6em;
			text-align: center;
			}
/* Tabellen Ende*/

			

#footer		{
			background: url(../img/footer.gif) no-repeat;
			background-position: left top;
			height: 40px;
			width: 900px;
			}
/* + - + - Kontaktformular - + - + */

label { display:block;
	float:left;
	width:90px;
	padding-left:20px;
	padding-bottom:10px;
	font: normal normal 0.8em "Lucida Sans Unicode",Arial,Helvetica,sans-serif; 
}
#formular br {clear:left;} 
#anrede, #nachname, #vorname,
#telefon, #fax, #firma, #email,
#betreff, #nachricht, #senden, #submit2 {
	font: normal normal 0.8em "Lucida Sans Unicode",Arial,Helvetica,sans-serif; 
	text-align:left;
	margin-bottom:5px;
	border: 1px solid #1B58A5;
}
#nachname, #vorname,
#telefon, #fax, #firma, #email,
#betreff, #nachricht{
	width:225px;
}
#anrede {
 	background-color: #1B58A5;
	color:white;
	width:100px;
}
#senden, #submit2 {
	margin-top:5px;
	background-color: #1B58A5;
	color:white;
}
#senden {margin-left:53px;}
#submit2, p.pflicht {margin-left:110px;}
#contents #formular p.pflicht {padding:0 0 0 110px;!important}
#contents a.hinweis:link, #contents a.hinweis:visited, #contents a.hinweis:hover,
#contents a.hinweis:active {
	padding-left: 20px;
	color: #1b58a5;
	font: normal normal 0.8em "Lucida Sans Unicode",Arial,Helvetica,sans-serif; 
}
/* + - + - Kontaktformular Ende - + - + */

/* Zeugnisse */
#contents ul.downloads {
	padding: 0px 20px 10px 20px;
}
#contents ul.downloads li {
	margin: 0 0 10px 0;
	list-style-type: none;
	float: left;
	width: 346px;

}
#contents ul.download {
	padding: 0px 20px 10px 20px;
}
#contents ul.download li {
	margin: 0 0 10px 0;
	list-style-type: none;
	float: left;
	width: 346px;

}
/*#contents ul.downloads li.pdf {
	width: 33px;
}
#contents ul.downloads li.clear {
	clear:both;	height: 5px;
}*/
/*#contents ul.downloads li img{
	padding-left: 25px;
}*/
#contents ul.downloads li a,
#contents ul.downloads li a:link, #contents ul.downloads li a:visited,
#contents ul.downloads li a:hover, #contents ul.downloads li a:active {
	background-color: none;
	color: #1b58a5;
	text-decoration: underline;
	padding: 0;
	margin: 0;
}
